# khtml Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# DOM::CSSUnknownRule Class Reference

The `CSSUnkownRule` interface represents an at-rule not supported by this user agent. More...

`#include <css_rule.h>`

Inheritance diagram for DOM::CSSUnknownRule:

[legend]
Collaboration diagram for DOM::CSSUnknownRule:

[legend]
List of all members.

## Public Member Functions

| CSSUnknownRule (const CSSUnknownRule &other)
| CSSUnknownRule (const CSSRule &other)
| CSSUnknownRule (CSSUnknownRuleImpl *impl)
CSSUnknownRule & | operator= (const CSSUnknownRule &other)
CSSUnknownRule & | operator= (const CSSRule &other)

## Detailed Description

The `CSSUnkownRule` interface represents an at-rule not supported by this user agent.

Definition at line 461 of file css_rule.h.

The documentation for this class was generated from the following files:

- css_rule.h
- css_rule.cpp

This file is part of the documentation for khtml Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:33:38 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003